Bug 255380 - games/linux-steam-utils: Update to 20210425
Summary: games/linux-steam-utils: Update to 20210425
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL: https://github.com/shkhln/linuxulator...
Keywords:
Depends on:
Blocks: 255381
  Show dependency treegraph
 
Reported: 2021-04-25 00:19 UTC by Alex S
Modified: 2021-05-22 10:38 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
20210425 update (1.45 KB, patch)
2021-04-25 00:19 UTC, Alex S
iwtcex: maintainer-approval+
Details | Diff
Synth's `test` log (34.86 KB, text/plain)
2021-04-25 00:22 UTC, Alex S
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex S 2021-04-25 00:19:04 UTC
Created attachment 224408 [details]
20210425 update

Portlint is somewhat confused due to the recent git migration, since it expects Makefiles to start with a comment, otherwise this should be fine.
Comment 1 Alex S 2021-04-25 00:22:53 UTC
Created attachment 224409 [details]
Synth's `test` log
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2021-04-25 00:32:48 UTC
@Reporter Should this be merged to quarterly for those users to benefit?
Comment 3 Alex S 2021-04-25 00:39:46 UTC
(In reply to Kubilay Kocak from comment #2)

That would be actually against the policy, this isn't a security update nor does it fix any significant issues.
Comment 4 Alex S 2021-05-14 19:53:59 UTC
Hm... I wonder if my ports are too intimidating or something. Maybe we need a tag for "doesn't require extensive runtime testing".
Comment 5 commit-hook freebsd_committer 2021-05-22 10:38:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ca87f3da6fb8eab1e4a9f8fa51b912afa94d2dfa

commit ca87f3da6fb8eab1e4a9f8fa51b912afa94d2dfa
Author:     Alex S <iwtcex@gmail.com>
AuthorDate: 2021-05-22 10:28:16 +0000
Commit:     Li-Wen Hsu <lwhsu@FreeBSD.org>
CommitDate: 2021-05-22 10:36:40 +0000

    games/linux-steam-utils: Update to 20210425

    PR:             255380

 games/linux-steam-utils/Makefile  | 2 +-
 games/linux-steam-utils/distinfo  | 6 +++---
 games/linux-steam-utils/pkg-plist | 1 +
 3 files changed, 5 insertions(+), 4 deletions(-)